# Module api_json_dht_raw

- Description
- Function Index
- Function Details

JSON API for access to raw DHT functions.

Copyright © 2012 Zuse Institute Berlin

Version: $Id$

Authors: Florian Schintke (`schintke@zib.de`).

## Description

JSON API for access to raw DHT functions.

## Function Index

handler/2 |
range_read/2 |

## Function Details

### handler/2

    handler(AnyOp :: atom(), AnyParams :: list()) -> any()

### range_read/2

    range_read(From :: intervals:key(), To :: intervals:key()) ->
                  api_json_tx:result()

Generated by EDoc, Feb 29 2016, 16:12:13.